<?php
/****************************************************
* PHPLENS configuration version number
*/
$PHPCONFIG_PHPLENS=0.00;

/****************************************************
* Web server path (not file path) to phplens directory .eg: /php/phplens
*/
$PHPLENS_PATH='{SERVERPATH}';

/****************************************************
* PhpLens applet path.
*/
if (!defined('APPLETS_DIR')) define('APPLETS_DIR',PHPLENS_DIR.'/builder/applets');

/****************************************************
* Define this if you have all phplens images stored in a graphics web server.
* This is the url to the graphics directory on the web server.
*/
//$PHPLENS_GRAPHICS_SERVER='http://localhost/php/phplens';

define('PHPLENS_MD5_SALT','{RANDOM}');

/****************************************************
* DB settings to store session information for dynamic editing. 
* Used by phplens-session.inc.php
*/
if (!isset($PHPLENS_SESSION_DRIVER)) {
	$PHPLENS_SESSION_DRIVER='{DRIVER}';
	$PHPLENS_SESSION_CONNECT='{HOST}';
	$PHPLENS_SESSION_USER ='{USER}';
	$PHPLENS_SESSION_PWD ='{PWD}';
	$PHPLENS_SESSION_DB ='{DB}';
}


/****************************************************
* define language and location
* legal values are:
* 	en_us
* 	en_uk
*   en_fr
*/
if (!defined('PHPLENS_LANG_DEFAULT')) define('PHPLENS_LANG_DEFAULT','en_us');


/****************************************************
* List of databases that the querybuilder can access
*/
$PHPLENS_DATABASES = 
array(			//driver, server, userid, pwd, database
 'database' => array('{DRIVER}','{HOST}','{USER}','{PWD}','{DB}')
);

/****************************************************
* Color combination for builder
*/
if (!defined('PHPLENS_MENU_COLOR')) {
	define('PHPLENS_MENU_COLOR','#FF9933');
	define('PHPLENS_MENUFONT_COLOR','white');
	define('PHPLENS_BKGD_COLOR','white');
	define('PHPLENS_SIDE_COLOR','#FFFFCC');
	define('PHPLENS_MENU2_COLOR','#FFCC99');
}
?>